name: base
channels:
- conda-forge
dependencies:
# - appmode==0.8.0
# - jupyter_contrib_nbextensions==0.5.1
- traits==6.1.1
- matplotlib==3.3.3
- numpy==1.19.4
- sympy==1.7.1
- scipy==1.5.3
# - k3d==2.9.3
- ipywidgets==7.6.3
# - mayavi==4.7.2
- ipympl==0.7.0
# - ipyregulartable
- ipytree==0.2.1
- traitsui==7.1.0
- pip
- pip:
  - bmcs-utils==0.0.20a0
#  - bmcs-ibvpy==0.0.4a0
#  - bmcs-cross_section==0.0.32a0
#  - bmcs-beam==0.0.10a0
#  - bmcs-fragmentation==0.0.2a0
